@import url("main.less");

#home_banner{
    position: relative;
    margin: 30px 25% 30px;
    padding: 10px;
    height: 85%;
    border: @color_gray solid 2px;
    label{
        display: block;
        position: absolute;
        left: 30%;
        top: 10%;
        width: 40%;
        height: 15%;
        background-image: url('../image/home_logo.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
    }
    div{
        width: 100%;
        height: 100%;
        
        background: #ABCDEF;
    }
    ul{
        position: absolute;
        left: 5.5%;
        bottom: 4%;
        width: 89%;
        margin: 0;
        padding: 0;
        li{
            display: block;
            float: left;
            text-align: center;
            width: 25%;
            font-size: 1.3em;
            text-transform: uppercase;
        }
    }
}